sha256: 82360801150c00b805a4a49d6280fd21f4bf87a42e79981fc16769bd18c3c5a5
real_size: null
zip_size: 189166512
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep92/open_data_millesime_2025-07-a_dep92_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep92/open_data_millesime_2025-07-a_dep92_pgdump_metadata.yml
